Quassel IRC - Bug #446

Nick selector is not cleaned on disconnect
12/20/2008 11:53 AM - ZRegis

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

Clean the nick list

History

#1 - 12/20/2008 12:18 PM - ZRegis

in the nick selector

#2 - 12/20/2008 12:31 PM - EgS

Also the nick selector doesn't update the modes when they change.

#3 - 12/28/2008 01:52 AM - Sputnick
- Priority changed from High to Normal

#4 - 01/11/2009 07:59 PM - Sputnick

- Status changed from New to Resolved
- Assignee set to EgS

- Target version set to 0.4.0

- Version set to 0.3.1+

Applied in changeset 8056d708179608e637f351e975dcc4efe01247d1.
